#gallery {
    display: grid;
    grid-template-rows: repeat(8,5vw);
    grid-template-columns: repeat(8,1fr);
    gap: 10px;
   
    
    
}


.gallery-item img{
width: 100%;
height: 100%;
object-fit: cover;

}

#img1 {
    grid-column-start: 1;
    grid-column-end: 3;  
    grid-row-start: 1;
    grid-row-end: 3;
}

#img2 {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 3;
}

#img3 {
    grid-column-start: 5;
    grid-column-end: 9;  
    grid-row-start: 1;
    grid-row-end: 6;
}

#img4 {
    grid-column-start: 1;
    grid-column-end: 5; 
    grid-row-start: 3;
    grid-row-end: 6;
}

#img5 {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 6;
    grid-row-end: 9;
}

#img6 {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 6;
    grid-row-end: 9;
}